title: C4C Custom Role Compute
description: Custom role with permissions for Cross4Compute service.
stage: ALPHA
includedPermissions:
- compute.instances.delete
- compute.instances.get
- compute.instances.list
- compute.instances.reset
- compute.instances.start
- compute.instances.stop
- compute.regions.list
- iam.roles.get   
- monitoring.timeSeries.list
- resourcemanager.projects.getIamPolicy